//#import DateUtil.js
//#import $owl_mall_sensitive_keywords:services/modelService.jsx

function main() {
    try {
        var id = "owl_mall_sensitive_keywords_0";
        var jSensitiveKeyword = owl_mall_sensitive_keywordsService.get(id);
        if (!jSensitiveKeyword) {
            out.print(JSON.stringify({code: "12", msg: "appKey非法"}));
            return;
        }

        var ret = {
            code: '0',
            msg: "操作成功",
            data: jSensitiveKeyword
        }
        out.print(JSON.stringify(ret));
    } catch (e) {
        $.log("owlService...getSensitiveWord.jsx...........error=" + e);
        out.print(JSON.stringify({code: "999", msg: "系统异常，请稍后再试试"}));
    }
}

main();